#fw_al_003 { overflow:hidden; max-height:770px; position:relative; background:#000 }
#fw_al_003:hover { cursor:-moz-grab; cursor:-webkit-grab }
#fw_al_003:active { cursor:-moz-grabbing; cursor:-webkit-grabbing }
#fw_al_003>.carousel-inner>.item>img, #fw_al_003>.carousel-inner>.item>a>img { /*opacity:0.6;*/ margin:auto; width:100%}
.ps_fade { opacity:1 }
.ps_fade .item { top:0; z-index:1; opacity:0; width:100%; position:absolute; left:0; display:block; -webkit-transition:opacity ease-in-out 1s; -moz-transition:opacity ease-in-out 1s; -ms-transition:opacity ease-in-out 1s; -o-transition:opacity ease-in-out 1s; transition:opacity ease-in-out 1s }
.ps_fade .item:first-child { top:auto; position:relative }
.ps_fade .item.active { opacity:1; z-index:2; -webkit-transition:opacity ease-in-out 1s; -moz-transition:opacity ease-in-out 1s; -ms-transition:opacity ease-in-out 1s; -o-transition:opacity ease-in-out 1s; transition:opacity ease-in-out 1s }
.ps_control_bsquare .carousel-control { 
	top:55%; 
	opacity:0; 
	width:50px; 
	height:50px; 
	z-index:100; 
	color:#fff; 
	display:block; 
	font-size:25px; 
	cursor:pointer; 
	overflow:hidden; 
	line-height:48px; 
	text-shadow:none; 
	position:absolute; 
	font-weight:normal; 
	background:transparent; 
	border:1px solid rgba(255, 255, 255, 1); 
	-webkit-border-radius:0; border-radius:0; 
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
	transform: rotate(50deg) scale(1.1);
	 -webkit-transform: rotate(50deg) scale(1.1);
	 -moz-transform: rotate(50deg) scale(1.1);
	 -ms-transform: rotate(50deg) scale(1.1);
	 -o-transform: rotate(50deg) scale(1.1);
}
.ps_control_bsquare:hover .carousel-control { opacity:1 }
.ps_control_bsquare .carousel-control.left { left:3% }
.ps_control_bsquare .carousel-control.right { right:3% }
.ps_control_bsquare .carousel-control.left:hover, .ps_control_bsquare .carousel-control.right:hover { color:#feb707; border:solid 1px #feb707; -webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out; }
.ps_control_bsquare .carousel-control.left>span:nth-child(1) {
	left:45%;
	transform: rotate(-50deg) scale(1.1);
	-webkit-transform: rotate(5-0deg) scale(1.1);
	-moz-transform: rotate(-50deg) scale(1.1);
	-ms-transform: rotate(-50deg) scale(1.1);
	-o-transform: rotate(-50deg) scale(1.1);
}

.ps_control_bsquare .carousel-control.right>span:nth-child(1) {
	right:45%;
	transform: rotate(-50deg) scale(1.1);
	-webkit-transform: rotate(5-0deg) scale(1.1);
	-moz-transform: rotate(-50deg) scale(1.1);
	-ms-transform: rotate(-50deg) scale(1.1);
	-o-transform: rotate(-50deg) scale(1.1);
}
.fw_al_003_slide { left:0; top:35%; right:0; margin:auto; padding:10px; position:absolute; text-align:center }
.fw_al_003_slide h1 {
    color: #FFF;
    font-family: Raleway;
    font-size:37px;
    font-weight: normal;
    line-height:55px;
    margin: 0;
    padding: 1% 0;
    text-decoration: none;
	text-align:left;
}
.fw_al_003_slide h1 span {color:#ffef23;}
.fw_al_003_slide p {
    color: #FFF;
    font-family: 'Open Sans Condensed', sans-serif;
    font-size:20px;
    font-weight: normal;
    line-height:30px;
    margin:0px;
    padding: 1% 0;
    text-decoration: none;
	text-align:left;
}
.banner-con { margin:0px 0px 0px 135px; width:40%; height:auto; /*float:left;*/ text-align:center;}
.banner-but {
	border: solid 1px #feb707;
	background-color: #feb707;
	color: #FFF;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	margin: 20px 5px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	transition: all 1s ease-in-out 0s;
	width: 220px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.banner-but:hover {
	background-color:transparent;
	border:solid 1px #feb707;
	color:#feb707;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
}
@media only screen and (min-width: 150px) and (max-width: 480px) {
.fw_al_003_slide {top:10%; padding:0}
.banner-con {padding:2%; width:80%; float:none; text-align:center; margin:0px auto;}
#fw_al_003 > .carousel-inner > .item > img, #fw_al_003 > .carousel-inner > .item > a > img {padding:0px; margin:0px auto; width: 100%; height:250px;}
.ps_control_bsquare .carousel-control {display:block}
.fw_al_003_slide h1 {font-size:20px; line-height:30px;}
.fw_al_003_slide p {font-size:13px; line-height: 20px;}
.banner-but {font-size: 12px; width: auto; vertical-align: top; padding:5px 10px; margin: 5px auto;}
.ps_control_bsquare .carousel-control {top: 45%; width: 20px; height:20px; font-size:12px; line-height:22px;}
.ps_control_bsquare .carousel-control.left { left:0% }
.ps_control_bsquare .carousel-control.right { right:0% }
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
.fw_al_003_slide {top:15%; padding:0}
.banner-con {padding:2%; width:80%; float:none; text-align:center; margin:0px auto;}
#fw_al_003 > .carousel-inner > .item > img, #fw_al_003 > .carousel-inner > .item > a > img {padding:0px; margin:0px auto; width: 100%; height:300px;}
.ps_control_bsquare .carousel-control {display:block}
.fw_al_003_slide h1 {font-size:20px; line-height:30px; text-align:center;}
.fw_al_003_slide p {font-size:13px; line-height: 20px; text-align:center;}
.banner-but {font-size: 12px; width: auto; vertical-align: top; padding:5px 10px; margin: 5px auto;}
.ps_control_bsquare .carousel-control {top: 45%; width: 20px; height:20px; font-size:12px; line-height:22px;}
.ps_control_bsquare .carousel-control.left { left:0% }
.ps_control_bsquare .carousel-control.right { right:0% }



}

@media only screen and (min-width:768px) and (max-width: 991px) {
.fw_al_003_slide {top:30%; padding:0}
#fw_al_003 > .carousel-inner > .item > img, #fw_al_003 > .carousel-inner > .item > a > img {padding:0px; margin:0px auto; width: 100%; height:400px;}
.banner-con {width:50%;}
.fw_al_003_slide h1 {font-size:20px; line-height:30px; text-align:center;}
.fw_al_003_slide p {font-size:14px; line-height:25px; text-align:center;}
.banner-but {font-size: 12px; width: auto; vertical-align: top; padding:5px 10px; margin: 5px auto;}
}
@media only screen and (min-width:992px) and (max-width: 1386px) {
.fw_al_003_slide {top:5%; padding:0}
.banner-con {width:50%;}
.fw_al_003_slide h1 {font-size:26px; letter-spacing: 2px; line-height:30px; /*text-align:center;*/}
.fw_al_003_slide p {font-size:14px; line-height:25px; text-align:center;}
.banner-but {font-size: 12px; width: auto; vertical-align: top; padding:5px 10px; margin: 5px auto;}
#fw_al_003 > .carousel-inner > .item > img, #fw_al_003 > .carousel-inner > .item > a > img {padding:0px; margin:0px auto; width: 100%; height:500px;}
}
/***/



/***/
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {display: none;}
#cssmenu {width: auto; font-family: 'Open Sans', sans-serif; line-height:1;}
#cssmenu > ul > li {float: left;}
#cssmenu.align-center > ul {font-size: 0; text-align: center;}
#cssmenu.align-center > ul > li {display: inline-block; float: none;}
#cssmenu.align-center ul ul {text-align: left;}
#cssmenu.align-right > ul > li {float: right;}
#cssmenu.align-right ul ul {text-align: right;}
#cssmenu > ul > li > a {
  padding:17px 31px;
  margin:0px 1px;
  font-size:15px;
  text-decoration: none;
  color: #000;

  /*transition: all 2s ease-in-out 0s;
  -webkit-transition: all 2s ease-in-out 0s;
  -moz-transition: all 2s ease-in-out 0s;
  -ms-transition: all 2s ease-in-out 0s;
  -o-transition: all 2s ease-in-out 0s; */
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
	color: #0753a4; 
	font-weight: bold;
	
}

#cssmenu > ul > li.has-sub > a {padding-left:25px;}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top:30px;
  right:20px;
  width: 5px;
  height: 5px;
  border-bottom: 1px solid #FFF;
  border-right: 1px solid #FFF;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
#cssmenu > ul > li.has-sub:hover > a::after {border-color: #000000;}
#cssmenu ul ul {position: absolute; left: -9999px;}
#cssmenu li:hover > ul {left: auto;}
#cssmenu.align-right li:hover > ul {right: 0;}
#cssmenu ul ul ul {margin-left: 100%; top: 0;}
#cssmenu.align-right ul ul ul {margin-left: 0; margin-right: 100%;}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
}
#cssmenu ul li:hover > ul > li {/*height:45px;*/ height:auto;}
#cssmenu ul ul li a {
  padding:15px 10px;
  margin:1px auto;
  width:250px;
  font-size:14px;
  background:rgba(254,183,7,0.8);
  text-decoration: none;
  color: #dddddd;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
  line-height:22px;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {color: #eba905; background-color:#134487;}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 18px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {border-color: #ffffff;}

@media only screen and (min-width: 150px) and (max-width: 767px) {
#cssmenu {background-color:#134487; width: 100%;}
#cssmenu ul {width: 100%; display: none;}
#cssmenu.align-center > ul,
#cssmenu.align-right ul ul {text-align: left;}
#cssmenu ul li,
#cssmenu ul ul li,
#cssmenu ul li:hover > ul > li {width: 100%; height: auto;  border-top: 1px solid rgba(120, 120, 120, 0.15); background-color:#0c2c59;}
#cssmenu ul li a,
#cssmenu ul ul li a {width: 100%;}
#cssmenu > ul > li > a {padding: 18px 20px; color:#FFF;}
#cssmenu > ul > li,
#cssmenu.align-center > ul > li,
#cssmenu.align-right > ul > li {float: none; display: block;}
#cssmenu ul ul li a {padding: 20px 20px 20px 30px; font-size:14px; color: #FFF; background: none;}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {color: #FFF;}
#cssmenu ul ul ul li a {padding-left: 40px;}
#cssmenu ul ul,
#cssmenu ul ul ul {position: relative; left: 0; right: auto; width: 100%; margin: 0;}
#cssmenu > ul > li.has-sub > a::after,
#cssmenu ul ul li.has-sub > a::after {display: none;}
#menu-line {display: none;}
#cssmenu #menu-button { display: block; padding: 20px; color: #FFF; cursor: pointer; font-size:14px; text-transform: uppercase;}
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #FFF;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 3px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;
  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid #134487;
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFF;
    z-index: 99;
  }
#cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFF;
    z-index: 99;
  }
#cssmenu .submenu-button.submenu-opened:after {display: none;}



.banner-con {padding:2%; margin:0px 10% 0px 0px; width:84%; height:auto; float:right; background-color:rgba(0,0,0,0.6); text-align:center;}
.banner-but {
	border: solid 1px #feb707;
	background-color: #feb707;
	color: #FFF;
	display: inline-block;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	margin: 20px 5px;
	padding: 5px 10px;
	text-align: center;
	text-decoration: none;
	transition: all 1s ease-in-out 0s;
	width: 220px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
}
.banner-but:hover {
	background-color:transparent;
	border:solid 1px #feb707;
	color:#feb707;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
}

.banner_bro { width: 100%;}
.box_div_top { top: 211px;}
.box_con { margin-bottom: 26px; margin-top:25px;}
.box_div_top { position: relative; top: 0;}
.welcome_box { margin-top:30px;	padding:0 15px;}
.our_product4 { height: 964px;}
.footer_bottom p { line-height: 28px;}
.image-1 img{ width:100%;}
.link_box img{ width:76%;}
.product_link { margin: 36px auto;}
.contact-1 { width: 100%;}
.contact-4 { width: 100%;}
.our_product2 { height: 1991px;}

}
@media only screen and (min-width:768px) and (max-width: 991px) {
#cssmenu > ul > li > a {padding:20px 12px; font-size:12px;}
#cssmenu > ul > li.has-sub > a::after {top:22px;}
#cssmenu ul ul li a {font-size: 12px; padding: 10px;}	
#cssmenu > ul > li.has-sub > a {padding-left: 15px;}
#cssmenu > ul > li.has-sub > a::after {right: 5px;}
#cssmenu ul ul {z-index: 99;}
}

@media only screen and (min-width:992px) and (max-width: 1199px) {
#cssmenu > ul > li > a {padding:20px 25px; font-size:13px;}
#cssmenu > ul > li.has-sub > a::after {top:23px;}
#cssmenu ul ul li a {font-size: 12px; padding: 10px;}	
}
/***/




/***/
.themify_builder .repeat {background-repeat: repeat !important;}
.themify_builder .repeat-x {background-repeat: repeat-x !important;}
.themify_builder .repeat-y {background-repeat: repeat-y !important;}
.themify_builder .repeat-none {background-repeat: no-repeat !important;}
.themify_builder .fullcover {background-position: center center; background-size: cover !important;}
.themify_builder .best-fit-image {background-position: center center; background-repeat: no-repeat !important; background-size: contain !important;}
.themify_builder .builder-parallax-scrolling {background-repeat: no-repeat; background-size: cover;}
.builder-parallax-scrolling-active:not(.full-section-scrolling) .themify_builder .builder-parallax-scrolling {background-attachment: fixed;}
.builder-is-mobile.builder-parallax-scrolling-active .themify_builder .builder-parallax-scrolling {background-attachment: scroll; background-position-x: 50%;}
.module_row_1 {background-image:url(../images/body-img-1.html); padding:5% 0px; margin:5% auto; background-position: center top;}
.module_row_1 h2 {
    color: #FFF;
    font-family: 'Fjalla One', sans-serif;
    font-size:30px;
    font-weight: normal;
    line-height:40px;
    margin: 0;
    padding: 1% 0;
    text-decoration: none;
}
.module_row_1 h2 span {color: #fca633;}
/***/



/***/
.responsive-accordion {margin:0px auto; padding:0px; width:100; height:auto; list-style-type:none;}
.responsive-accordion h3 {
    color: #feb707;
    font-family: 'Vollkorn', serif;
    font-size:16px;
    font-weight: bold;
    line-height:33px;
    margin: 0;
    padding: 6px 0px 6px 10px;
    text-decoration: none;
	float:left;
	background-color:#FFF;
	width: 93%;
}

.responsive-accordion p {
  color: #949393;
  font-size:15px;
  font-weight:300;
  line-height:26px;
  margin: 0;
  padding:0px;
  font-family:Arial, Helvetica, sans-serif;
  text-align:justify;
}
.responsive-accordion ul {margin:0px 0px 0px 0px; padding:0px; list-style-type:none;}
.responsive-accordion li {margin:0px 0px 5px 0px; padding:0px; /*background-color:#feb707;*/ width:100%; height:auto; display:contents;}
.responsive-accordion li:last-child {margin-bottom:0px; }
.responsive-accordion li .responsive-accordion-head {cursor: pointer; }
.responsive-accordion li .responsive-accordion-head.active {font-weight: bold; }
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head {border:1px solid #DDD; padding:0px 0px 0px 0px; background-color:transparent; color:#0b8593; line-height:normal; height:auto; width:100%; display: inline-block;}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-head i {padding: 15px 0px; margin: 0px; background-color: #feb707; float: right; color: #086aef; text-align: center; width:7%;}
.responsive-accordion-default.responsive-accordion li .responsive-accordion-panel {border: 1px solid #DDD; border-top:0px; padding:20px; background: #FFF;}
.accordion-but {
	background-color:#fdfbfb;
	color: #134487;
	display: inline-block;
	font-size:14px;
	font-weight: bold;
	line-height: 30px;
	margin:10px 0px;
	padding:7px 10px;
	text-align: center;
	text-decoration: none;
	transition: all 1s ease-in-out 0s;
	width:220px;
	-webkit-transition: all 1s ease-in-out;
	-moz-transition: all 1s ease-in-out;
	-o-transition: all 1s ease-in-out;
	transition: all 1s ease-in-out;
	float:left;
}
.accordion-but .fa { color:#134487; line-height:1px; margin:0px auto 0px 10px; font-size:15px; padding:0px;}
/***/



/***/

.lb-outerContainer {
  position: relative;
  background-color: white;
  *zoom: 1;
  width: 250px;
  height: 250px;
  margin:0px auto 0.5em auto;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  -o-border-radius: 4px;
  border-radius: 4px;
}
.lb-outerContainer:after {
  content: "";
  display: table;
  clear: both;
}
.lb-loader {
  position: absolute;
  top: 43%;
  left: 0;
  height: 25%;
  width: 100%;
  text-align: center;
  line-height: 0;
}

.lb-cancel {
  display: block;
  width: 32px;
  height: 32px;
  margin: 0 auto;
  background: url(../images/loading.html) no-repeat;
}

.lb-nav {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: 10;
}

.lb-container > .nav {
  left: 0;
}

.lb-nav a {
  outline: none;
  background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
  height: 100%;
  cursor: pointer;
  display: block;
}

.lb-nav a.lb-prev {
  width: 34%;
  left: 0;
  float: left;
  background: url(../images/prev.html) left 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-prev:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-nav a.lb-next {
  width: 64%;
  right: 0;
  float: right;
  background: url(../images/next.html) right 48% no-repeat;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  -webkit-transition: opacity 0.6s;
  -moz-transition: opacity 0.6s;
  -o-transition: opacity 0.6s;
  transition: opacity 0.6s;
}

.lb-nav a.lb-next:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-dataContainer {
  margin: 0 auto;
  padding-top: 5px;
  *zoom: 1;
  width: 100%;
  -moz-border-radius-bottomleft: 4px;
  -webkit-border-bottom-left-radius: 4px;
  border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -webkit-border-bottom-right-radius: 4px;
  border-bottom-right-radius: 4px;
}

.lb-dataContainer:after {
  content: "";
  display: table;
  clear: both;
}

.lb-data {
  padding: 0 4px;
  color: #ccc;
}

.lb-data .lb-details {
  width: 85%;
  float: left;
  text-align: left;
  line-height: 1.1em;
}

.lb-data .lb-caption {
  font-size: 13px;
  font-weight: bold;
  line-height: 1em;
}

.lb-data .lb-number {
  display: block;
  clear: left;
  padding-bottom: 1em;
  font-size: 12px;
  color: #999999;
}

.lb-data .lb-close {
  display: block;
  float: right;
  width: 30px;
  height: 30px;
  background: url(../images/close.png) top right no-repeat;
  text-align: right;
  outline: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: 0.7;
  -webkit-transition: opacity 0.2s;
  -moz-transition: opacity 0.2s;
  -o-transition: opacity 0.2s;
  transition: opacity 0.2s;
}

.lb-data .lb-close:hover {
  cursor: pointer;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}

.lb-container {padding:5px; margin:0px auto; width:auto; height:auto;}
.griddd {margin:0px; padding:10px; display: inline-block; width:auto; text-align: left; position: relative; border:solid 1px #0a6354;}
.griddd figure {margin:0px auto; position: relative;}
.griddd figure img {width:100%; height:150px; display:inline-block;}
.griddd figcaption {position: absolute; top: 0; left: 0; padding:0px; background:rgba(106, 175, 7, 0.5); color: #fff; height:150px;}
.griddd figcaption a {
	text-align: center;
	padding:0px;
	margin:10px auto;
	font-size:2em;
	border-radius: 2px;
  -web-kit-border-radius:2px;
  -o-border-radius:2px;
  -ms-border-radius:2px;
  -moz-border-radius:2px;
	display: inline-block;
	color: #fff;
	text-decoration:none;
	line-height:3.5em;
}
/***/



/***/
/*.text-scrl{
	overflow: auto;
	position: relative;
	padding:10px;
	margin:0px auto;
	width:100%;
	max-width:100%;
	height:200px;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.mCSB_scrollTools{ opacity: 0.75; filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; }
.mCS-autoHide > .mCustomScrollBox > .mCSB_scrollTools,
.mCS-autoHide > .mCustomScrollBox ~ .mCSB_scrollTools{ opacity: 0; filter: "alpha(opacity=0)"; -ms-filter: "alpha(opacity=0)"; }	
.mCustomScrollbar{ -ms-touch-action: pinch-zoom; touch-action: pinch-zoom;}
.mCustomScrollbar.mCS_no_scrollbar, .mCustomScrollbar.mCS_touch_action{ -ms-touch-action: auto; touch-action: auto; }
.mCustomScrollBox{position: relative; overflow: hidden; height: 100%; max-width: 100%; outline: none; direction: ltr;}
.mCSB_container{overflow: hidden; width: auto; height: auto;}
.mCSB_inside > .mCSB_container{ margin-right: 30px; }
.mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-right: 0; }
.mCS-dir-rtl > .mCSB_inside > .mCSB_container{margin-right: 0; margin-left: 30px;}
.mCS-dir-rtl > .mCSB_inside > .mCSB_container.mCS_no_scrollbar_y.mCS_y_hidden{ margin-left: 0; } 
.mCSB_scrollTools{position: absolute; width: 16px; height: auto; left: auto; top: 0; right: 0; bottom: 0;}
.mCSB_outside + .mCSB_scrollTools{ right: -26px; }
.mCSB_scrollTools .mCSB_draggerContainer{position: absolute; top: 0; left: 0; bottom: 0; right: 0; height: auto;}
.mCSB_scrollTools .mCSB_draggerRail{width: 2px; height: 100%; margin: 0 auto; -webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;}
.mCSB_scrollTools .mCSB_dragger{ cursor: pointer; width: 100%; height: 30px; z-index: 1;}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	position: relative;
	width: 4px;
	height: 100%;
	margin: 0 auto;
	-webkit-border-radius: 16px; -moz-border-radius: 16px; border-radius: 16px;
	text-align: center;
}
.mCustomScrollbar > .mCustomScrollBox > .mCSB_scrollTools.mCSB_scrollTools_onDrag,
.mCustomScrollbar > .mCustomScrollBox ~ .mCSB_scrollTools.mCSB_scrollTools_onDrag,
.mCustomScrollBox:hover > .mCSB_scrollTools,
.mCustomScrollBox:hover ~ .mCSB_scrollTools,
.mCS-autoHide:hover > .mCustomScrollBox > .mCSB_scrollTools,
.mCS-autoHide:hover > .mCustomScrollBox ~ .mCSB_scrollTools{ opacity: 1; filter: "alpha(opacity=100)"; -ms-filter: "alpha(opacity=100)"; }
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{
	background-color: #fff; background-color: rgba(255,255,255,0.75);
	filter: "alpha(opacity=75)"; -ms-filter: "alpha(opacity=75)"; 
}
.mCS-rounded.mCSB_scrollTools .mCSB_draggerRail{ background-color: #fff; background-color: rgba(223,227,227,0.8); }
.mCS-rounded.mCSB_scrollTools .mCSB_dragger, 
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger, 
.mCS-rounded-dots.mCSB_scrollTools .mCSB_dragger, 
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger{ height: 14px; }
.mCS-rounded.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCS-rounded-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCS-rounded-dots.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar, 
.mCS-rounded-dots-dark.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar{width: 14px; margin: 0 1px;}*/
/***/




/***/
.about-area {margin: 100px 0;}
.all-about .single-about {margin: 0 15px;}
.single-about {margin: 30px 0;}
.about-thumb {position: relative;}
.all-about .single-about .about-thumb {padding-top: 0px;}
.about-thumb img {width: 100%;}
.all-about .owl-controls {position: absolute; top: 44%; width: 100%;}
.all-about .owl-controls .owl-prev {left: -5%; position: absolute;}
.all-about .owl-controls .owl-next {right: -5%; position: absolute;}
.all-about .owl-controls .owl-prev i {
  border: 1px solid #134487;
  color: #feb707;
  font-size: 30px;
  height: 40px;
  line-height: 36px;
  text-align: center;
  transition: all 0.5s ease-out 0s;
  width: 40px;
}
.all-about .owl-controls .owl-next i {
  border: 1px solid #134487;
  color: #feb707;
  font-size: 30px;
  height: 40px;
  line-height: 36px;
  text-align: center;
  width: 40px;
}
.all-about .owl-controls .owl-prev i:hover {transition: all 0.5s ease-out 0s; background: #134487; color: #feb707;}
.all-about .owl-controls .owl-next i:hover {transition: all 0.5s ease-out 0s; background: #134487; color: #feb707;}
.all-about .owl-controls .owl-buttons div {background: none; border: none;}
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.owl-carousel{display: none; position: relative; width: 100%; -ms-touch-action: pan-y;}
.owl-carousel .owl-wrapper{display: none; position: relative; -webkit-transform: translate3d(0px, 0px, 0px);}
.owl-carousel .owl-wrapper-outer {overflow: hidden; position: relative; width: 100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item {float: left;}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{cursor: pointer;}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
/***/




@media only screen and (min-width: 150px) and (max-width: 480px) {
.responsive-accordion h3 {font-size: 12px; font-weight: normal; line-height: 20px;}
.responsive-accordion p {font-size: 12px; font-weight: normal; line-height: 20px;}
.our_product {
    height: 2244px;
}
}

@media only screen and (min-width: 481px) and (max-width: 767px) {
.responsive-accordion h3 {font-size: 13px; font-weight: normal; line-height: 22px;}
.responsive-accordion p {font-size: 12px; font-weight: normal; line-height: 20px;}
}
@media only screen and (min-width:768px) and (max-width: 991px) {
.all-about .owl-controls .owl-prev {left:0%; position: absolute;}
.all-about .owl-controls .owl-next {right: 0%; position: absolute;}
}
@media only screen and (min-width:992px) and (max-width: 1386px) {
.all-about .owl-controls .owl-prev {left:0%; position: absolute;}
.all-about .owl-controls .owl-next {right: 0%; position: absolute;}
}